import e from "react";
import "./accelbyte-widgets99.mjs";
import t from "./accelbyte-widgets62.mjs";
class n extends e.Component {
  render() {
    return /* @__PURE__ */ e.createElement("div", { className: "storeWidget" }, /* @__PURE__ */ e.createElement(t, null));
  }
}
export {
  n as StoreWidget
};
